Affected packages

Packages affected by libquadmath-devel upgrade from 14.1.1-1.fc40 to 14.1.1-4.fc40 (in Fedora 40)
Package Current state Build Distance Build time
wdt build 2 20 days ago
thrift build 2 20 days ago
apt-cacher-ng build 2 21 days ago
kpilot build 2 22 days ago
kdepim4 build 2 22 days ago
kdepimlibs build 2 22 days ago
python-pynn build 2 23 days ago
wsjtx build 2 23 days ago
ceph build 2 24 days ago
deepin-file-manager build 2 24 days ago
permlib build 2 24 days ago
gecode build 2 25 days ago
hdf5 build 2 25 days ago
atlas build 2 25 days ago
xmlcopyeditor build 2 25 days ago
openclonk build 2 25 days ago
asymptote build 2 25 days ago
wangle build 3 20 days ago
baloo build 3 22 days ago
gromacs build 3 22 days ago
pygrib build 3 22 days ago
python-scikit-image build 3 23 days ago
slurm build 3 23 days ago
gdl build 3 23 days ago
octave-odepkg build 3 24 days ago
bes build 3 25 days ago
vakzination build 3 25 days ago
InsightToolkit build 3 25 days ago
wdune build 3 25 days ago
opencascade build 3 25 days ago
netgen-mesher build 3 25 days ago
nbdkit build 3 26 days ago
R-flexiblas build 4 17 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libquadmath-devel upgrade from 14.1.1-1.fc40 to 14.1.1-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.